
/* Class = "NSTextFieldCell"; title = "If you need any assistance, please contact us."; ObjectID = "53i-eK-Q44"; */
"53i-eK-Q44.title" = "如果您需要协助，请联系我们。";

/* Class = "NSTextFieldCell"; title = "License To:"; ObjectID = "9Rq-fr-Ljn"; */
"9Rq-fr-Ljn.title" = "授权给:";

/* Class = "NSTextFieldCell"; title = "License Type:"; ObjectID = "Me3-I3-deT"; */
"Me3-I3-deT.title" = "授权类型:";

/* Class = "NSButtonCell"; title = "Deactivate..."; ObjectID = "Yfs-L1-UrP"; */
"Yfs-L1-UrP.title" = "反激活...";

/* Class = "NSButtonCell"; title = "Account Management"; ObjectID = "czV-EQ-ei2"; */
"czV-EQ-ei2.title" = "账户管理";

/* Class = "NSTextFieldCell"; title = "Support:"; ObjectID = "f0G-W1-Kzg"; */
"f0G-W1-Kzg.title" = "支持:";

/* Class = "NSTextFieldCell"; title = "This copy of Surge is licensed to:"; ObjectID = "wGX-hv-Mo1"; */
"wGX-hv-Mo1.title" = "本机上安装的 Surge 拷贝授权给：";

/* Class = "NSTextFieldCell"; title = "Check for updates:"; ObjectID = "61C-Mm-b5v"; */
"lkg-3j-8jk.title" = "自动更新:";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "Wdg-9G-YGw"; */
"Cys-MA-ezg.title" = "自动检查更新";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "kcy-0d-Xn8"; */
"0ah-by-35w.title" = "立刻检查更新";

/* Class = "NSButtonCell"; title = "Include beta builds"; ObjectID = "GLy-v5-eYP"; */
"WSW-UU-ZWc.title" = "包括 Beta 版本";

